/**
 * Autogenerated by Avro
 *
 * DO NOT EDIT DIRECTLY
 */
package com.marcofabbian.transaction.avroschema;
@org.apache.avro.specific.AvroGenerated
public enum Actor implements org.apache.avro.generic.GenericEnumSymbol<Actor> {
  BUYER, SELLER  ;
  public static final org.apache.avro.Schema SCHEMA$ = new org.apache.avro.Schema.Parser().parse("{\"type\":\"enum\",\"name\":\"Actor\",\"namespace\":\"com.marcofabbian.transaction.avroschema\",\"symbols\":[\"BUYER\",\"SELLER\"]}");
  public static org.apache.avro.Schema getClassSchema() { return SCHEMA$; }

  @Override
  public org.apache.avro.Schema getSchema() { return SCHEMA$; }
}
